---
editUrl: false
next: false
prev: false
title: "eventModule"
---

> **eventModule**(`mod`): [`EventModule`](/v3/api/type-aliases/eventmodule/)

## Parameters

• **mod**: `InputEvent`

## Returns

[`EventModule`](/v3/api/type-aliases/eventmodule/)

## Since

1.0.0
The wrapper function to define event modules for sern

## Source

[src/core/modules.ts:32](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/core/modules.ts#L32)
